Apple QuickTime ActiveX Component Buffer Overrun Vulnerability

Bugtraq ID: 5685
Class: Boundary Condition Error
CVE: CVE-2002-0376
CVE-2002-0376
Remote: Yes
Local: No
Published: Sep 10 2002 12:00AM
Updated: Mar 27 2008 04:19PM
Credit: Discovered by Ollie Whitehouse <ollie@atstake.com>, Andreas Junestam <andreas@atstake.com> and Dave Aitel.
Vulnerable: Apple Quicktime ActiveX Component 5.0.2
+ Microsoft Internet Explorer 5.0.1 SP2
+ Microsoft Internet Explorer 5.0.1 SP2
+ Microsoft Internet Explorer 5.0.1 SP1
+ Microsoft Internet Explorer 5.0.1 SP1
+ Microsoft Internet Explorer 5.0.1
+ Microsoft Internet Explorer 5.0.1
+ Microsoft Internet Explorer 6.0
+ Microsoft Internet Explorer 5.5 SP2
+ Microsoft Internet Explorer 5.5 SP2
+ Microsoft Internet Explorer 5.5 SP1
+ Microsoft Internet Explorer 5.5 SP1
+ Microsoft Internet Explorer 5.5 preview
+ Microsoft Internet Explorer 5.5 preview
+ Microsoft Internet Explorer 5.5
+ Microsoft Internet Explorer 5.5
+ Microsoft Internet Explorer 5.0
+ Microsoft Internet Explorer 5.0
Not Vulnerable: Apple Quicktime ActiveX Component 6.0
+ Microsoft Internet Explorer 5.0.1 SP2
+ Microsoft Internet Explorer 5.0.1 SP2
+ Microsoft Internet Explorer 5.0.1 SP1
+ Microsoft Internet Explorer 5.0.1 SP1
+ Microsoft Internet Explorer 5.0.1
+ Microsoft Internet Explorer 5.0.1
+ Microsoft Internet Explorer 6.0
+ Microsoft Internet Explorer 5.5 SP2
+ Microsoft Internet Explorer 5.5 SP2
+ Microsoft Internet Explorer 5.5 SP1
+ Microsoft Internet Explorer 5.5 SP1
+ Microsoft Internet Explorer 5.5 preview
+ Microsoft Internet Explorer 5.5 preview
+ Microsoft Internet Explorer 5.5
+ Microsoft Internet Explorer 5.5
+ Microsoft Internet Explorer 5.0
+ Microsoft Internet Explorer 5.0


 

Privacy Statement
Copyright 2010, SecurityFocus